IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_FORN_NAO_REALIZ_COM_PGTO_ANTECIP') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_FORN_NAO_REALIZ_COM_PGTO_ANTECIP (
        CD_CTR_FORN_NAO_REALIZ_COM_PGTO_ANTECIP  INT NOT NULL,
        CD_USU INT NOT NULL,
        DT_HR_EVENTO DATETIME NOT NULL,
        CONSTRAINT PK_EST_NFE_FORN_NAO_REALIZ_COM_PGTO_ANTECIP PRIMARY KEY (CD_CTR_FORN_NAO_REALIZ_COM_PGTO_ANTECIP )
    );
END;
GO